/* 1040px */

@media screen and (max-width: 1039px) {
    
    #wrapper {
        width: 1002px;
    }
    
    #home-main {
        width: 660px;
    }
    
    .frontpage-archive-text {
        width: 42%;
    }
    
    #logo-nav-wrapper {
        width: 886px;
    }
    
    ul.header-trending li {
        width: 14%;
    }
    
}

/* 1002px */

@media screen and (max-width: 1002px) {
    
    div#wrapper, #content-area, .prev-next-wrapper {
        width: 100%;
    }

    #logo-small {
        margin: 25px 10px;
    }
    
    div#nav-wrapper {
        width: 585px;
    }
    
    div#logo-nav-wrapper {
        width: 883px;
    }
    
    #megaMenu ul.megaMenu > li.menu-item {
        padding: 0px 2.4px;
    }

    div#home-main {
        width: 560px;
    }

    div#archive-wrapper, .archive-image, .archive-text, div#footer-top {
        width: 100%;
    }
    
    .nav-links {
        width: 100%;
    }

    span.team-text {
        width: 70%;
    }
    
    #gridcontainer .griditemleft {
        margin: 0 20px 20px 0;
    }
    
    .frontpage-archive-image, .frontpage-archive-image img {
        width: 100%;
    }
    
    .frontpage-archive-text {
        width: 100%;
    }
    
    .searchsocialbar {
        margin-left: 3px;
    }
    
}

/* 900px */

@media screen and (max-width: 899px) {
    
    #main-search {
        width: 100%;
        margin-right: 0px;
    }
    
    div#logo-nav-wrapper {
        width: 695px;
    }
    
    div#logo-small {
        margin: 25px 15px 5px;
    }

    .searchsocialbar {
        width: 365px;
        margin: 40px 15px 0px;
    }

    a.tiphotline {
        margin-left: 0px;
        margin-top: 10px;
    }

    div#nav-wrapper {
        width: 100%;
    }

    div#home-main, div#sidebar-wrapper {
        width: 100%;
        padding: 0px 30px;
    }
    
    div#home-main {
        float: none;
    }
    
    .main-story img {
        width: 100%;
    }
    
    .archive-image {
        height: auto;
    }
    
    span.team-text {
        width: 77%;
    }
    
    .frontpage-archive-image {
        width: 350px;
    }
    
    .frontpage-archive-text {
        width: 45%;
    }
    
    #megaMenu ul.megaMenu > li.menu-item {
        padding: 0px 12px;
    }
    
}

/* 767px */

@media screen and (max-width: 767px) {
    
    div#logo-nav-wrapper {
        width: 365px;
    }
    
    .prev-post, .next-post {
        width: 100%;
    }
    
    .prev-post {
        border-bottom: 1px solid #D7D7D7;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-right: none;
    }
    
    div#logo-small {
        width: 100%;
        margin: 20px 0px 0px;
        text-align: center;
        height: auto;
    }

    div#logo-small img {
        width: 80%;
    }

    .searchsocialbar {
        margin-top: 20px;
        width: 100%;
        margin-left: 0px;
    }

    div#nav-wrapper {
        margin: 0px;
        width: 100%;
        padding: 0px;
    }

    div#megaMenuToggle {
        background: #000 !important;
        color: #fff !important;
    }

    #megaMenu.megaMenuHorizontal ul.megaMenu {
        background: #fff !important;
        border: 1px solid;
    }
    
    span.team-text {
        width: 70%;
    }
    
    li.footer-widget {
        width: 100%;
        border: none;
        margin: 10px 0;
    }
    
    .frontpage-archive-image {
        width: 100%;
    }
    
    .frontpage-archive-text {
        width: 100%;
    }
    
    #main-search {
        width: 100%;
        margin-right: 0px;
    }
    
    ul.header-trending li {
        width: 30%;
        margin: 5px 7px;
    }
    
}

/* 599px */

@media screen and (max-width: 599px) {
    
    #single_pending_subscriber_email {
        width: 100%;
    }

    button.single-if-embedded-subscribe {
        margin: 8px 0px 0px;
        width: 100%;
    }

    span.team-text {
        width: 62%;
    }
    
    #gridcontainer .griditemright, #gridcontainer .griditemleft {
        width: 100%;
    }

    #gridcontainer .griditemleft {
        margin: 0 0 20px;
    }
    
    ul.header-trending li {
        width: 40%;
    }

}

/* 479px */

@media screen and (max-width: 479px) {
    
    .profile {
        width: 100%;
        float: none;
    }

    .profile-container.unfold {
        width: 100%;
        float: none;
        margin-bottom: 95px;
    }

    .author-bio-avatar img {
        width: 100%;
    }

    .author-bio-avatar {
        width: 100%;
    }
    
    span.team-text {
        width: 100%;
    }
    
    div#logo-nav-wrapper {
        width: 225px;
    }

    .searchsocialbar {
        margin: 20px 0px;
        padding: 0px;
    }

    div#nav-wrapper {
        padding: 0px;
    }

    div#logo-small img {
        width: 100%;
    }

    div#main-search {
        width: 100%;
    }
    
    a.tiphotline {
        width: 184px;
        margin: 0 auto;
        display: block;
        margin-top: 5px;
    }
    
    .icontwitter, .iconfacebook, .iconyoutube, .icongoogleplus, .iconrss {
        margin-top: 5px;
    }
    
    .icontwitter, .iconfacebook, .iconyoutube, .icongoogleplus {
        margin-right: 14.5px;
    }
    
    .iconrss {
        margin-right: 0px;
    }

}
